Subject: Re: bug#69117: 30.0.50; Cannot trash directory, if such exists in trash can

From: Eli Zaretskii <[email-masked]>
Date: Sun, 14 Apr 2024 16:16:48 +0300

> Date: Sun, 14 Apr 2024 15:07:56 +0300
> From: Jean Louis <[email-masked]>
> 
> * Jean Louis <[email-masked]> [2024-02-14 11:51]:
> > 
> > I cannot trash this directory:
> > 
> > from /home/data1/protected/.cache:
> > D drwxr-xr-x   4 4.0K Jun 19  2023 kaidan
> > 
> > to
> > 
> > /home/data1/protected/tmp/Wastebasket:
> > drwxr-xr-x 2 4.0K Feb  9 10:56 kaidan
> > 
> > because "drwxr-xr-x 2 4.0K Feb  9 10:56 kaidan" already exists in the
> > trash can directory named Wastebasket:
> > 
> > Trashing... 
> > file-error: Renaming: Directory not empty, /home/data1/protected/.cache/kaidan, /home/data1/protected/tmp/Wastebasket/kaidan
> 
> That was in February, version from 7th March does not show me this result again, if so, I will report bug again.

Thanks.  So I'm closing this bug; please reopen if you see the problem
again.